0

Hello

The instructions for installing the Android SDK on Eclipse are different than on MyEclipse (following Google). Any step by step?

Thank you

1
Contributor
2
Replies
4
Views
6 Years
Discussion Span
Last Post by riahc3
0

I get stuck when install the ADT Plugin for Eclipse. I download manually the zip with the plugin, add the site, add it from archive and when it tries to install:


Software being installed: MyEclipse for Spring 9 (Profile) 2.0.0.0000000004 (com.poweredbypulse.profile-2304017-rmb-2862750 2.0.0.0000000004)
Only one of the following can be installed at once:
Eclipse UI 3.6.1.M20100826-1330 (org.eclipse.ui 3.6.1.M20100826-1330)
Eclipse UI 3.6.2.M20110203-1100 (org.eclipse.ui 3.6.2.M20110203-1100)
Eclipse UI 3.6.0.I20100603-1100 (org.eclipse.ui 3.6.0.I20100603-1100)
Cannot satisfy dependency:
From: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534)
To: org.eclipse.ui 3.6.2
Cannot satisfy dependency:
From: MyEclipse for Spring 9 (Profile) 2.0.0.0000000004 (com.poweredbypulse.profile-2304017-rmb-2862750 2.0.0.0000000004)
To: com.android.ide.eclipse.adt.feature.group 0.0.0
Cannot satisfy dependency:
From: MyEclipse for Spring 9 (Profile) 2.0.0.0000000004 (com.poweredbypulse.profile-2304017-rmb-2862750 2.0.0.0000000004)
To: org.eclipse.rcp.feature.group [3.6.1.r361_v20100827-9OArFLdFjY-ThSQXmKvKz0_T]
Cannot satisfy dependency:
From: Eclipse RCP 3.6.1.r361_v20100827-9OArFLdFjY-ThSQXmKvKz0_T (org.eclipse.rcp.feature.group 3.6.1.r361_v20100827-9OArFLdFjY-ThSQXmKvKz0_T)
To: org.eclipse.ui [3.6.1.M20100826-1330]

This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.